/* CSS Document */
body 
{
	font-family: "Times New Roman", serif;
	text-align: justify;
}

//a
//{
//	color: #800080
//}

h3
{
	font-size:20px;
	font-weight:500;
	text-indent:5ex
}

.hat
{
	font-size:20px;
	line-height:1.5;
	font-weight:500;
}
.hat_smal
{
	font-size:20px;
	line-height:1;
	font-weight:500;
}
